html, body{font-family:Georgia, "Times New Roman", Times, serif;font-family:Arial, Helvetica, sans-serif;color:#666;line-height:1.6em;font-size:12px;}

.clear{clear:both;display:block;}

h1{border-bottom:1px dotted #ccc;padding:0 0 22px 0;margin:0 0 28px 0;color:#2e5f8d;font-family:"Times New Roman", Times, serif;font-weight:normal;font-size:29px;text-transform:uppercase;line-height:1.1em;}
h1 .caps{font-size:35px;}
h2{margin:0 0 15px 0;color:#2e5f8d;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;font-size:16px;line-height:1.1em;}
h3, h4, h5, h6{margin:0 0 15px 0;color:#666;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:13px;line-height:1.1em;}
p{font-family:Georgia, "Times New Roman", Times, serif;font-family:Arial, Helvetica, sans-serif;color:#666;margin:0 0 20px 0;font-size:12px;font-size:13px;}
ul{padding:0 0 0 30px;margin:0 0 23px 0;}
ol{padding:0 0 0 30px;margin:0 0 23px 0;}
li{padding:0;margin:0 0 5px 0;}
a{color:#2d598a;text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:none;}

.alignleft{margin:0 30px 30px 0;border:2px solid #eee;float:left;}
.alignright{margin:0 0 30px 30px;border:2px solid #eee;float:right;}

p.intro{font-family:Georgia, "Times New Roman", Times, serif;font-size:22px;font-size:21px;line-height:1.5em;}

p.info{background:url(images/info.gif) 0 0 no-repeat;padding:1px 0 7px 30px;margin:-1px 0 16px 0;}


hr{background:#e7e7e7!important;color:#e7e7e7!important;height:1px!important;border:none;margin:20px 0 30px 0!important;display:inline-block;clear:both;width:100%;}

table{margin-bottom:23px;}
th{font-size:12px;font-weight:bold;line-height:1.5em;text-align:left;vertical-align:top;}
th p{font-size:12px;margin:0;}
td{font-size:12px;color:#666;line-height:1.5em;font-family:Arial, Helvetica, sans-serif;text-align:left;vertical-align:top;}
td p{font-size:12px;margin:0;}

table.basicTbl{width:550px;margin:0 0 23px 0;}
table.basicTbl th{font-family:Georgia, "Times New Roman", Times, serif;padding-bottom:5px;}
table.basicTbl th p{font-family:Georgia, "Times New Roman", Times, serif;}
table.basicTbl td{padding-bottom:5px;}

table.dataTbl{margin:0 0 23px 0;}
table.dataTbl th{font-family:Georgia, "Times New Roman", Times, serif;padding:5px 10px 5px 0;border-bottom:1px solid #e7e7e7;}
table.dataTbl th p{font-family:Georgia, "Times New Roman", Times, serif;}
table.dataTbl td{padding:5px 10px 5px 0;border-bottom:1px solid #e7e7e7;}
table.dataTbl tr:first-child td{border-top:1px solid #e7e7e7;}

table.committeeTbl{margin:0 0 23px 0;width:550px;}
table.committeeTbl th{padding:10px 10px 0 0;border-bottom:0;line-height:1.75em;}
table.committeeTbl th p{}
table.committeeTbl td{padding:0 10px 15px 0;/*border-bottom:1px solid #e7e7e7;*/line-height:1.75em;}
table.committeeTbl tr:first-child th{/*border-top:1px solid #e7e7e7;*/}

table.recipTbl{margin:0 0 23px 0;width:550px;}
table.recipTbl th{font-family:Georgia, "Times New Roman", Times, serif;padding:5px 10px 5px 0;border-bottom:1px solid #e7e7e7;line-height:2em;}
table.recipTbl tr:first-child th{border-top:1px solid #e7e7e7;}
table.recipTbl th p{font-family:Georgia, "Times New Roman", Times, serif;}
table.recipTbl td{padding:5px 10px 5px 0;border-bottom:1px solid #e7e7e7;line-height:2em;}
table.recipTbl tr:first-child th, table.recipTbl tr:first-child td{border-top:1px solid #e7e7e7;}

table.sponsorsTbl{width:550px;margin:0 0 23px 0;}
table.sponsorsTbl th{font-family:Georgia, "Times New Roman", Times, serif;padding-bottom:5px;}
table.sponsorsTbl th p{font-family:Georgia, "Times New Roman", Times, serif;}
table.sponsorsTbl td{padding-bottom:5px;}

.georgia-font{font-family:Georgia, "Times New Roman", Times, serif;}

.intro > table.basicTbl{margin-top:40px;}
.backtotop{font-size:10px;margin:25px 0 -10px 0;float:right;}
.intro-weddings{margin:0 0 15px 0;color:#5a5a5a;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;font-size:23px;line-height:1.1em;}

.previous-page{float:left;font-size:12px;}
.next-page{float:right;font-size:12px;}
